
CREATE TABLE [dbo].[MIG_EO_ITEM_RSPNS](
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[ITEM_KEY] [varchar](40) NOT NULL,
	[REVISION] [varchar](6) NOT NULL,
	[RESPONSE_DATE] [int] NOT NULL,	
	[RESPONSE_TIME] [int] NOT NULL,
	[RESPONSE] [smallint] NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_EO_ITEM_RSPNS_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[STEP_ID] ASC,
	[ITEM_KEY] ASC,
	[REVISION] ASC,
	[RESPONSE_DATE] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

